count: 44
next: https://unibind.uio.no/api/v1/specific/?format=yaml&page=3&q=MA0003.3&summary=true
previous: https://unibind.uio.no/api/v1/specific/?format=yaml&q=MA0003.3&summary=true
results:
- bed_filename: macs/DAMO/EXP032171.kidney.TFAP2A/EXP032171.kidney.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP032171.kidney.TFAP2A/EXP032171.kidney.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP032171.kidney.TFAP2A
    references:
    - identifier: GEO:GSE47192
    - identifier: GEO:GSM1146480
    - identifier: GTRD:EXP032171
    samples:
    - biological_condition: castrated+testosterone
      cell:
        title: kidney
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032171.kidney.TFAP2A/EXP032171.kidney.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP032171.kidney.TFAP2A/EXP032171.kidney.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP032171.kidney.TFAP2A
    references:
    - identifier: GEO:GSE47192
    - identifier: GEO:GSM1146480
    - identifier: GTRD:EXP032171
    samples:
    - biological_condition: castrated+testosterone
      cell:
        title: kidney
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP032181.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146486
    - identifier: GEO:GSE47192
    - identifier: GEO:GSM1146487
    - identifier: GTRD:EXP032181
    samples:
    - biological_condition: castrated+vehicle
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP032181.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146486
    - identifier: GEO:GSE47192
    - identifier: GEO:GSM1146487
    - identifier: GTRD:EXP032181
    samples:
    - biological_condition: castrated+vehicle
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP032181.caput_epididymis.TFAP2A/EXP032181.caput_epididymis.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP032181.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146486
    - identifier: GEO:GSE47192
    - identifier: GEO:GSM1146487
    - identifier: GTRD:EXP032181
    samples:
    - biological_condition: castrated+vehicle
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP032182.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146488
    - identifier: GEO:GSM1146489
    - identifier: GEO:GSE47192
    - identifier: GTRD:EXP032182
    samples:
    - biological_condition: intact
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP032182.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146488
    - identifier: GEO:GSM1146489
    - identifier: GEO:GSE47192
    - identifier: GTRD:EXP032182
    samples:
    - biological_condition: intact
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP032182.caput_epididymis.TFAP2A/EXP032182.caput_epididymis.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP032182.caput_epididymis.TFAP2A
    references:
    - identifier: GEO:GSM1146488
    - identifier: GEO:GSM1146489
    - identifier: GEO:GSE47192
    - identifier: GTRD:EXP032182
    samples:
    - biological_condition: intact
      cell:
        title: caput epididymis
    species:
      name: Mus musculus
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A
    references:
    - identifier: GEO:GSE44257
    - identifier: GEO:GSM1081381
    - identifier: PUBMED:24835590
    - identifier: GTRD:EXP032577
    samples:
    - biological_condition: ''
      cell:
        title: MCF7 (Invasive ductal breast carcinoma)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A
    references:
    - identifier: GEO:GSE44257
    - identifier: GEO:GSM1081381
    - identifier: PUBMED:24835590
    - identifier: GTRD:EXP032577
    samples:
    - biological_condition: ''
      cell:
        title: MCF7 (Invasive ductal breast carcinoma)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
